Subject: Help with config of gnu 2.5.7
To: None <>
From: John C. Hayward <>
List: current-users
Date: 11/12/1994 08:34:51
Dear NetBSDers,
   I am working on a port of a Modula-3 compiler to NetBSD-1.0.  The comiler
uses the gnu cc backend for code generation.  The version of gcc used by
NetBSD is 2.4.3.  Has someone configured gnu 2.5.7 appropiatly for 
NetBSD?  If so could they send me their configuration files?

Thanks in advance,